<html xmlns = "http://www.w3.org/1999/xhtml" xml:lang = "en" lang = "fr">
	<head>
		<meta http-equiv = "Content-Type" content = "text/html; charset=UTF-8" />
	</head>
	
	<wo:body> 
		<webobject name = "Notifs" />
			
		<wo:componentContent/>
		
		<wo:AjaxUpdateContainer id="$fooContainerId">
		</wo:AjaxUpdateContainer>
		
		
		<wo:conditional condition = "$afficherLesBoutons">
			<webobject name = "Annuler"/>
			<webobject name = "Ok"/>
		</wo:conditional>
				
	
	</wo:body>
</html>
